Bug 13488 - Sendmail bounces multiple mails on send
Summary: Sendmail bounces multiple mails on send
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sendmail   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-05 02:51 UTC by Peter J Nicol
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-05 02:51:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter J Nicol 2000-07-05 02:51:22 UTC
Mail/Proxy machine running sendmail-8.9.3-20 refuses lan users from 
sending multiple mails (approx 10 or more).

Sendmail has been configured using linuxconf.  Does the followin advisory 
apply?

http://www.sendmail.org/faq/section5.html#5.3.1

Comment 1 Henri Schlereth 2000-07-13 00:33:06 UTC
I would personally never use linuxconf/mailconf to configure something as mission critical as sendmail.
The logic is simple, sendmail.org always recommends using M4 to build a cf file, additionally with the 8.10
series you can define local_rulesets within the mc file and still have M4 build a good cf file.
Linuxconf has it's uses, but considering the number of packages it tries to manage and the fact that these
packages come out at different times means that linuxconf will always play catchup and cause some
problems in critical packages such as dns,sendmail,samba.

I do not speak on behalf of RedHat.

Henri J. Schlereth
RedHat Beta Team


Note You need to log in before you can comment on or make changes to this bug.